/* global definitions
--------------------------------------------------------------------------------*/

html, body {
  height: 100%;
  width: 100%;
}
body {
  margin: 0px auto; padding: 0;
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: normal;
  width: 100%;
  height: 100%;
  text-align: center;
  background: #ffffff;
  color: #333333;
}


p {
  margin: 0px;
  padding: 8px 0px;
  font-weight: normal;
  line-height: 1.5em;
  color: #333333;
}
span {
}


hr {
  height: 1px;
  border: 0px;
  border-top: 1px dotted #999999;
}


a{
  color: #cc0000;
  text-decoration: none;
  font-weight: bold;
}
a:hover {
  text-decoration: none;
}
a:active {
  outline: none;
}


h1{
  padding: 0 0 4px 0;
  margin: 0;
  color: #333333;
  font-size: 183%;
  font-weight: normal;
  line-height: normal;
}
h2{
  padding: 0 0 8px 0;
  margin: 0;
  color: #333333;
  font-size: 133%;
  font-weight: normal;
  line-height: normal;
}
h3{
  padding: 0;
  padding-bottom: 2px;
  margin: 0;
  color: #333333;
  font-size: 117%;
  font-weight: bold;
  line-height: 1.3em;
}
h4{
}
h5{
}
h6{
}


form {
  margin: 0;
  padding: 0;
}
fieldset {
  margin: 0; padding: 0;
  border: 0;
}
label {
  text-align: right;
  color: #333333;
  font-size: 100%;
  font-weight: normal;
}
input[type="text"],
input[type="password"] {
  margin: 0; padding: 1px 0 0px 0;
  height: 17px;
  width: 250px;
  color: #333333;
  font-size: 100%;
  font-weight: normal;
  font-family: Arial, sans serif;
  border: 1px solid #999999;
  border-right-color: #cccccc;
  border-bottom-color: #cccccc;
}
textarea {
  margin: 0; padding: 0;
  color: #333333;
  font-size: 100%;
  font-weight: normal;
  font-family: Arial, sans serif;
  border: 1px solid #999999;
  border-right-color: #cccccc;
  border-bottom-color: #cccccc;
  width: 251px;
}
input[type="button"],
input[type="submit"],
input[type="reset"] {
  margin: 5px 0 0 0; padding: 0;
  background: #cc0000 url(../zz_global_images/btn-default.png) no-repeat top left;
  height: 20px;
  border: 1px solid #cc0000;
  border-top-color: #f4444a;
  border-right-color: #f4444a;
  border-left: 0;
  padding-left: 16px;
  padding-bottom: 2px;
  padding-right: 7px;
  text-align: left;
  color: #ffffff;
  cursor: pointer;
}
input[type=select],
select {
  margin: 0; padding: 0;
  height: 20px;
  text-align: left;
  cursor: pointer;
  border: 1px solid #999999;
}
.checkboxfield {
}



/* wrapper, containdefinition
--------------------------------------------------------------------------------*/
div.wrapper {
  margin: 0px auto; padding: 0;
  width: 982px;
  /*background: transparent url(../zz_global_images/wrapper-bg.png) repeat-y top;*/
}
div.container { 
  width: 982px;
  float: left;
  background: transparent url(../zz_global_images/wrapper-bg.png) repeat-y top;
}



/* meta navigation, lang select
--------------------------------------------------------------------------------*/
div.topnav {
  height: 27px;
  background: transparent;
}
  div.metanav {
    float: left;
    margin: 6px 0 0 36px;
    text-align: left;
    text-transform: uppercase;
    font-size: 90%;
    width: 550px;
    display: inline;
  }
  div.metanav p {
    margin: 0; padding: 0;color: #FFFFFF;
  }
  div.metanav a {
    /*color: #333333;*/
    color: #FFFFFF;
    font-weight: normal;
  }
  div.metanav a.active, div.metanav a:hover {
    color: #cc0000;
    font-weight: bold;
  }
  div.langsel {
    float: right;
    margin: 8px 12px 0 0;
    width: 370px;
    text-align: left;
    text-transform: uppercase;
    font-size: 90%;
    display: inline;
    color: #FFFFFF;
  }
  div.langsel span {
    margin: 0; padding: 0;
  }
  div.langsel a {
    /*color: #333333;*/
    color: #FFFFFF;
    font-weight: normal;
  }
  div.langsel span.cur, div.langsel span.cur a, div.langsel span a:hover {
    color: #cc0000;
    font-weight: bold;
  }
  .tx-srlanguagemenu-links .SPC:before {
    color: #FFFFFF;
    content: "|";
    font-weight: normal;
    padding-left: 3px;
    padding-right: 3px;
  }



/* header - containing logo, headerimage
--------------------------------------------------------------------------------*/
div.header {
  height: 115px;
  background: transparent url(../zz_global_images/header-bg.png) no-repeat top;
}
  div.logoimg{
    float: right;
    padding: 0px; margin: 2px 84px 0px 0px;
    text-align: left;
    display: inline;
  }
  div.logoimg img{
    border: 0;
  }
  div.logoimg img a, div.logoimg img a:hover{
    text-decoration: none;
  }



/* main - containing main navigation, entrance, search, font size selector
--------------------------------------------------------------------------------*/
div.main {
  padding-bottom: 24px;
}  
  div.mainnav {
    margin-top: 23px;
    height: 35px;
    background: #ffffff url(../zz_global_images/mainnav-bg.gif) no-repeat top;
    z-index: 1;
  }
  div.search {
    margin-top: 8px;
  }
  div.searchbox {
    float: left;
    height: 24px;
    width: 535px;
  }
  div.fontsizesel {
    margin: 4px 0 0 0 ;
    height: 24px;
  }
  div.fontsizesel a img {
    margin: 0 0 0 5px;
  }
  div.breadcrumbmenu {
    margin: 8px 0 4px 0px;
    width: 956px;
  }
  div.breadcrumbmenu a{
    margin: 0px;
    padding-left: 10px;
    padding-right: 10px;
    color: #9d9d9d;
    line-height: 12px;
    background: url(../zz_global_images/icon-bc-grey.png) no-repeat 0% 50%;
    font-weight: normal;
  }
  div.breadcrumbmenu a.active,
  div.breadcrumbmenu a:hover {
    color: #cc0000;
    background: url(../zz_global_images/icon-bc-red.png) no-repeat 0% 50%;
    font-weight: bold;
  }
  div.entrance {
    margin-top: 16px;
  }

  /* startpage
  ------------------------------------------------------------------------*/
  div.startpage .left {
    float: left;
    width: 605px;
  }
  div.startpage .right {
    float: right;
    width: 363px;
  }
  
  /* contentpage
  ------------------------------------------------------------------------*/
  div.contentpage .left {
    float: left;
    width: 242px;
    text-align: left;
    margin-top: 6px;
  }
  div.contentpage .subnav {
    float: left;
    width: 242px;
    text-align: left;
  }
  div.contentpage .social {
    float: left;
    width: 242px;
    text-align: left;
    margin-top: 12px;
  }
  div.contentpage .right {
    float: right;
    width: 726px;
    text-align: left;
  }
  div.contentpage .right .headerbox {
    float: left;
    margin-left: 6px;
    margin-top: 6px;
    display: inline;
    width: 714px;
    height: 202px;
    text-align: left;
  }
  div.contentpage .right .headerimg {
    float: left;
    width: 714px;
    height: 202px;
    background: url(../zz_global_images/headerimg-bg.png) no-repeat 0% 0%;
  }
  div.contentpage .right .quicklinkbox {
    float: right;
    margin-right: 11px;
    width: 208px;
  }
  div.contentpage .right .middlewrap {
    margin-top: 12px;
  }
  div.contentpage .right .middlewrap,
  div.contentpage .right .middlecnt {
    float: left;
    width: 484px;
    text-align: left;
  }
  div.contentpage .right .pagefkt {
    float: left;
    margin: 6px 6px 0 6px;
    display: inline;
    padding-top: 10px;
    width: 472px;
    text-align: left;
    border-top: 1px dotted #999999;
  }
    .pagefkt span.home {
      float: left;
    }
    .pagefkt span.print {
      float: right;
    }
  div.contentpage .right .relatedcnt {
    float: right;
    width: 242px;
    text-align: left;
    margin-top: 12px;
  }
  
  /* messagepage
  ------------------------------------------------------------------------*/
  div.messagepage .left {
    float: left;
    width: 242px;
    text-align: left;
    margin-top: 6px;
  }
  div.messagepage .subnav {
    float: left;
    width: 242px;
    text-align: left;
  }
  div.messagepage .right {
    float: right;
    width: 726px;
    text-align: left;
  }
  div.messagepage .right .middlewrap {
    margin-top: 0px;
  }
  div.messagepage .right .middlewrap,
  div.messagepage .right .middlecnt {
    float: left;
    width: 484px;
    text-align: left;
  }
  div.messagepage .right .pagefkt {
    float: left;
    margin: 0px 6px 0 6px;
    display: inline;
    padding-top: 10px;
    width: 472px;
    text-align: left;
    border-top: 1px dotted #999999;
  }
  div.messagepage .right .relatedcnt {
    float: right;
    width: 242px;
    text-align: left;
    margin-top: 0px;
  }
  
  /* onlineapppage
  ------------------------------------------------------------------------*/
  div.onlineapppage .appcontent {
    float: left;
    width: 726px;
    text-align: left;
  }
  div.onlineapppage .appcontent .middlecnt {
    float: left;
    margin-top: 12px;
    width: 726px;
    text-align: left;
  }
  div.onlineapppage .appcontent .pagefkt {
    float: left;
    margin: 6px 6px 0 6px;
    display: inline;
    padding-top: 10px;
    width: 714px;
    text-align: left;
    border-top: 1px dotted #999999;
  }
  div.onlineapppage .relatedcnt {
    float: right;
    width: 242px;
    text-align: left;
    margin-top: 12px;
  }


/* footer - containing footer navigation, social bookmarks
--------------------------------------------------------------------------------*/
div.footer {
  /*margin-top: 24px;*/
  padding-bottom: 10px;
  height: 80px;
  background: transparent url(../zz_global_images/footer-bg.png) no-repeat top;
  text-align: left;
}
div.footernav {
  float: left;
  margin: 45px 0 0 12px;
  display: inline;
  width: 600px;
  text-transform: uppercase;
  font-size: 90%;
}
div.footernav p {
  margin: 0; padding: 0;
}
div.footernav a {
  color: #333333;
  font-weight: normal;
}
div.footernav a.active, div.footernav a:hover {
  color: #cc0000;
  font-weight: bold;
}
div.socialbm {
  float: right;
  text-align: right;
  margin: 45px 12px 0 0;
  display: inline;
}
div.socialbm p {
  float: left;
  text-align: right;
  margin: 0 4px 0 0; padding: 0;
  text-transform: uppercase;
  font-size: 90%;
}


div#imagepreload {
  display: none;
}